
CREATE TABLE LD0P0A71 (
       UPPEHALLSNR          DECIMAL(9) NOT NULL,
       FLYKTNR              DECIMAL(9) NOT NULL,
       UPPEHALLSTYP         DECIMAL(9) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       ANSOKDATUM           VARCHAR(8) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

